{
  "10": {
    "class_type": "CheckpointLoaderSimple",
    "inputs": {
      "ckpt_name": "PLACEHOLDER.safetensors"
    }
  },
  "20": {
    "class_type": "CLIPTextEncode",
    "inputs": {
      "text": "positive placeholder",
      "clip": ["10", 1]
    }
  },
  "21": {
    "class_type": "CLIPTextEncode",
    "inputs": {
      "text": "negative placeholder",
      "clip": ["10", 1]
    }
  },
  "80": {
    "class_type": "LoadImage",
    "inputs": {
      "image": "PLACEHOLDER.png"
    }
  },
  "81": {
    "class_type": "VAEEncode",
    "inputs": {
      "pixels": ["80", 0],
      "vae": ["10", 2]
    }
  },
  "40": {
    "class_type": "KSampler",
    "inputs": {
      "seed": 0,
      "steps": 28,
      "cfg": 5.5,
      "sampler_name": "euler_ancestral",
      "scheduler": "normal",
      "denoise": 0.65,
      "model": ["10", 0],
      "positive": ["20", 0],
      "negative": ["21", 0],
      "latent_image": ["81", 0]
    }
  },
  "50": {
    "class_type": "VAEDecode",
    "inputs": {
      "samples": ["40", 0],
      "vae": ["10", 2]
    }
  },
  "60": {
    "class_type": "SaveImage",
    "inputs": {
      "images": ["50", 0],
      "filename_prefix": "aimodel"
    }
  }
}
